﻿@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Arimo');
body, h1, h2, h3, h4, h5, h6,  li, a, form, p   {
	border: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
	direction: rtl;
}
img{
	border: none;
}
HTML BODY{
	padding:0px;
	margin:0px;
	font-family:'Arimo',Arial, Helvetica, sans-serif;
	font-size:14px;
	background:#FFF;
	direction: rtl;

}

INPUT{
	font-family:Arial, Helvetica, sans-serif;

}

* html p {
  height: 1%;
  margin-left: 0;
  }
  
.FR{
	float:right;
}
.FL{
	float:left;	
}
.clear{clear:both;}
.wrapper {
	width: auto;
	height: 100%;
	text-align:center;
}
.frame {
	width: 990px;
	height: auto;
	margin: 0 auto;
	position:relative;
	z-index:30;
}

.page {
	width: 100%;
	height: auto;
	margin: 0 auto;
	float: right;
	padding-top: 0px;
	position: relative;
}

.layout_wrapper{
	position:relative;
	display:block;
	width:990px;
	height:auto;
	min-height:50px;
	margin:0px auto;
	border:0px solid;
}

.adminInfo{
	position:absolute;
	left:0px;
	top:0px;
	float:left;
	direction:ltr;
	text-align:right;

}



.content_col{
	position:relative;
	display:block;
	float:right;
	width: 772px;
	height:auto;
	border: solid 0px;
	margin-right:0px;
	margin-bottom:10px;
	z-index:20;
	
}
.content_col main{
	width:100%;
	float:right;
	height:auto;
}
.lo65 .content_col{ width:100%}

.israelMapDom{
	position:relative;
	height:130px;
	width:240px;
	background:url(../images/searchang/map-base.png?x=2) top left;
	float:right;
	margin-right:0px;
	margin-top:-5px;
	display:block;
}	
.israelMapDom img{
	position:absolute;
	height:130px;
	width:240px;
	left:0;
	top:0;
	display:block;
	z-index:100;
	
}
.israelMapDom div{
	position:absolute;
	display:inline-block;
	z-index:90;
	background-image:url(../images/searchang/map-base.png?x=2);
	filter:alpha(opacity=0);
	opacity:0;
	
}
.israelMapDom div#north{
	background-position:-3px -199px !IMPORTANT ;
	width: 80px;
	height:42px;
	top:10px;
	left:150px;
	
	
}
.israelMapDom div#center{
	background-position:-128px -130px !IMPORTANT ;;
	width:113px;
	height:	42px;
	top:26px;
	left:57px;
}
.israelMapDom div#jerusalem{
	background-position:-111px -188px !IMPORTANT ;;
	width:128px;
	height:	44px;
	top:37px;
	left:92px;
	
}
.israelMapDom div#south{
	background-position:-1px -130px !IMPORTANT ;;
	width:129px;
	height:	67px;
	top:49px;
	left:4px;
}

.searchEngin form .selector span{ color:#362b25; font-size:14px; font-style:italic; }
.searchEngin form .selector.on span{font-weight:bold;font-style:normal; font-size:14px; }


select.styled { position: relative; width:100px; opacity: 0; filter: alpha(opacity=0); z-index: 50; float:right; display:none; height:30px; display:block;}
/*s133*30*/
.s133x30{
	display:block;
	position:relative;
	margin-right:8px;
	margin-bottom:20px;
}

.s133x30 select.styled{
	font-size:16px;
	width: 193px;
	position:absolute;
	left:0px;
	top:0px;
}

.s133x30 .selector{
	width:160px;
	height:30px;
	position: relative;
	font: 14px/21px arial,sans-serif;
	padding-right:3px;
	background: url(../images/searchang/searchEngin-base.png)  no-repeat -791px -145px;
	overflow: hidden;
	left: 0px;
	line-height:28px;
}
.s133x30 .selector.focus{background-position:-790px -178px;}
.s133x30 .selector span{
	display:block;
	line-height:30px;
	text-indent:10px;
	text-align:right;
}
.s133x30 select:focus{ outline:0;}

.s133x30 .selector.disabled{background-position:-791px -211px; }
.s133x30 .selector.disabled span{ 
	color:#AAA;
	text-shadow:1px 1px 1px #FFF; /* CSS3 */

	
}
/*s112x30*/
.s112x30{
	display:block;
	position:relative;
	margin-right:8px;
	margin-bottom:20px;
}

.s112x30 select.styled{
	font-size:16px;
	width: 111px;
	position:absolute;
	left:0px;
	top:0px;
}

.s112x30 .selector{
	width:111px;
	height:30px;
	position: relative;
	font: 14px/21px arial,sans-serif;
	padding-right:3px;
	background: url(../images/searchang/searchEngin-base.png)  no-repeat -676px -145px;
	overflow: hidden;
	left: 0px;
	line-height:28px;
}
.s112x30 .selector.focus{background-position:-676px -178px;}
.s112x30 .selector span{
	display:block;
	line-height:30px;
	text-indent:3px;
	text-align:right;
	width:90px;

}
.s112x30 select:focus{ outline:0;}

.s112x30 .selector.disabled{background-position:-676px -211px; }
.s112x30 .selector.disabled span{ 
	color:#AAA;
	text-shadow:1px 1px 1px #FFF; /* CSS3 */

	
}
/*s74x30*/
.s74x30{
	display:block;
	position:relative;
	margin-right:8px;
	margin-bottom:20px;
}

.s74x30 select.styled{
	font-size:16px;
	width: 74px;
	position:absolute;
	left:0px;
	top:0px;
}

.s74x30 .selector{
	width:74px;
	height:30px;
	position: relative;
	font: 14px/21px arial,sans-serif;
	padding-right:3px;
	background: url(../images/searchang/searchEngin-base.png)  no-repeat -599px -145px;
	overflow: hidden;
	left: 0px;
	line-height:28px;
}
.s74x30 .selector.focus{background-position:-599px -178px;}
.s74x30 .selector span{
	display:block;
	line-height:30px;
	text-indent:2px;
	text-align:right;
}
.s74x30 select:focus{ outline:0;}

.s74x30 .selector.disabled{background-position:-599px -211px; }
.s74x30 .selector.disabled span{ 
	color:#AAA;
	text-shadow:1px 1px 1px #FFF; /* CSS3 */

	
}

.searchEngin form .selector span{ color:#362b25; font-size:14px; font-style:italic; }
.searchEngin form .selector.on span{font-weight:bold;font-style:normal; font-size:14px; }


.searchEngin .rangeSelection BUTTON{
	font: 14px/21px arial,sans-serif;
	color:#362b25;  font-style:italic;
}
.searchEngin .rangeSelection.ranged BUTTON{	font-weight:bold;font-style:normal; font-size:14px;}
/*r74x30*/
.r74x30
 {
	width:74px;
	height:30px;
	overflow:visible;
	margin-right:8px;
	margin-bottom:20px;
}
.r74x30 button {
	background:none;
	border:none;
	width: 74px;
	height:30px;
	padding:0 5px 0 10px;
	text-align:right;
	background: url(../images/searchang/searchEngin-base.png)  no-repeat -599px -145px;
	float:right;
	clear:both;
	outline:none;
	
}
.r74x30.ranged button{
	letter-spacing:-1px;
}

.r74x30 .fieldsWrapper{
	float:right;
	width:94px;
	height:auto;
	background:#FFF;
	border:solid 1px #999;
	border-top:none; 
	padding-right:1px;
	background:#EEE;
	position:relative;
	z-index:100;
}
.r74x30 .tit{
	float:right;
	width:36px;
	margin-bottom:4px;
	line-height:16px;
	text-align:right;
	text-indent:8px;
	background:#FFFFFF;
	
}
.r74x30 .close{
	position:absolute;
	top:-24px ; left:24px;;
	width:20px; height:19px;
	background: url(../images/searchang/searchEngin-base.png)  no-repeat -569px -149px;
	float:left;
	z-index:1000;

}
.r74x30 select{
	width:43px;
	float:right;
	height:170px;
	margin-left:7px;
	border:none;
	display:block;
	background:#FFFFFF;
	margin-bottom:2px;

}
.r74x30 select option{
	text-indent:5px;
	font-size:12px;
	letter-spacing:-1px;
}
.r74x30 select option[disabled]{ color:#FCC;}
.r74x30 select.l{
	margin-left:0;
}
.r74x30.focus button{background-position:-791px -178px;}

/*r191x30*/
.r191x30
 {
	width:193px;
	height:30px;
	overflow:visible;
	margin-right:8px;
	margin-bottom:20px;
	
	
	
}
.r191x30 button {
	background:none;
	border:none;
	width: 193px;
	height:30px;
	padding:0 5px 0 10px;
	text-align:right;
	background: url(../images/searchang/searchEngin-base.png)  no-repeat -791px -145px;
	float:right;
	clear:both;
	outline:none;
	
}
.r191x30.ranged button{
	letter-spacing:-1px;
}

.r191x30 .fieldsWrapper{
	float:right;
	width:191px;
	height:auto;
	background:#FFF;
	border:solid 1px #999;
	border-top:none; 
	padding-right:1px;
	background:#EEE;
	position:relative;
	z-index:100;
}
.r191x30 .tit{
	float:right;
	width:95px;
	margin-bottom:4px;
	line-height:16px;
	text-align:right;
	text-indent:8px;
	background:#FFFFFF;
	
}
.r191x30 .close{
	position:absolute;
	top:-24px ; left:4px;;
	width:20px; height:19px;
	background: url(../images/searchang/searchEngin-base.png)  no-repeat -569px -149px;
	float:left;
	z-index:1000;

}
.r191x30 select{
	width:90px;
	float:right;
	height:170px;
	margin-left:8px;
	border:none;
	display:block;
	background:#FFFFFF;
	margin-bottom:2px;

}
.r191x30 select option{
	text-indent:5px;
	font-size:12px;
	letter-spacing:-1px;
}
.r191x30 select option[disabled]{ color:#FCC;}
.r191x30 select.l{
	margin-left:0;
}
.r191x30.focus button{background-position:-791px -178px;}

.searchEngin .spinner{
	
	border:0px solid;
	float:left;
	position:absolute;
	top:20px;
	left:50px;
}
.searchEngin #workingBg{
	width:745px;;
	height:140px;
	background: url(../images/searchang/searchEngin-base.png)  no-repeat 0 0;
	float:left;
	position:absolute;
	top:27px; left:0;
	z-index:1100;
	filter:alpha(opacity=70);
	opacity:0.7;
	display: none;
	

}


.searchEngin .searchPart{
	float:right;
	width:406px;
	height:auto;
	
}
.FLR{ 
	float:right;
	
	
}

.SE-TitlesWrapper{
	width:100%;
	float:right;
	height:auto;
	float:right; display: flex; height:auto;flex-flow: row wrap;

}
.ti55 .SE-TitlesWrapper{ }
.SE-TitlesWrapper .breadCrumbs{
	flex: 1 100%;
	
}

.SE-TitlesWrapper h1{
	font-size:30px;
	padding:0 0 0 10px;
	
	
	padding-left:20px;
	text-align:right;
	font-weight:bold;
	height:auto;
	vertical-align:top;
	
	
	
}
.SE-TitlesWrapper H2{
	font-size:16px;
	padding:0 0 10px 0;
	width:auto;
	float:right;
	text-align:right;
	font-weight:normal;
	flex: 1;
	text-align:justify
}
.SE-TitlesWrapper .text{
    flex: 1 100%;
    text-align:right;
	padding-top:10px;

}

/* ***************** footer ***************
*******************************************/

.footer {
	height: auto;
	width: 100%;
	clear: both;
	position:relative;
	background:#000000;
	font-size: 12px;
	color:#FFF;
	float:right;
}
.footer .copyright { 
	float: right; 
	padding: 5px 0 30px;
}

.footer .text {
	float: right;
	width: 600px;
	
}

.footer .nav {
	float: left;
	width: auto;
	padding: 5px 0 30px;
	
}

.footer .nav a {
	margin-right: 12px;
	color: #FFF;
}
.footer .nav a:hover { text-decoration: underline; }
.footer .nav a.selected { text-decoration: underline; }

.footer .text_seo {
	float: right;
	margin-top: 10px;
	width: 100%;
	font-size: 13px;
}

.footer.shortcuts { 
	padding-top:0px;
	background:#372c25;
	border-top:splid 1px #453b34;
	
	
}
.footer.shortcuts h4 {
	width:90%;
	padding:4px 5%;
	text-align:right;
	background:#E6EFC2;
	display:none;
	float:right;
	margin:0px;
	margin-bottom:5px;
	font-size:14px;;
	line-height:16px;
	
}
.footer .center{
	margin:0 auto;
	width:990px;
	height:auto;
	position:relative;
}

ul.shortcuts ul{
	width:auto;
	position:relative;
	list-style:none;
	float:right;
	height:auto;
	display:block;
	margin:0;
	padding:0;
	clear:both;

}
.shortcuts li.L2,
.shortcuts li>ul>li{
	width:auto;
	height:16px;
	float:right;
	margin-bottom:4px;
	white-space:nowrap;
	clear:both;

}
.shortcuts A{
	display:inline-block;
	width:auto;
	height:24px;
	line-height:22px;
	text-decoration:none;
	color:#9A9;
	border-bottom:0px dotted #DFDFDF;
	text-align:right;
	float:right;
	margin-right:2px;
	overflow:hidden;
	white-space:nowrap;

}



.shortcuts A:HOVER{  color: #666;}

ul.shortcuts {
	width:auto;
	clear:both;
	height:auto;
	padding:10px 0 ;
	position:relative;
	list-style:none;
	display:block;
	float:right;
	

}
ul.shortcuts li.L1{
	position:relative;
	display:block;
	height:auto;
	
	width:auto;
	min-height:100px;
	float:right;
	padding-right:15px;
	
	

}
.shortcuts li.L1.first{border-right:none; padding-right:0}

.shortcuts .shortCutTitle{
	width:auto;
	padding:0;
	font-size:12px;
	font-weight:bold;
	border-bottom:0px dotted #b3d038;
	
	margin:0;
	text-align:right;
	color:#6da11d;
	line-height:18px;
	float:right;
	white-space:nowrap;
	clear:both;
}
/********************** BREADCRUMBS *******************************
*******************************************************************/
.breadCrumbs{
	position:relative;
	float:right;
	font-size: 18px;
	color:#b4de4a;
	text-align:right;
	font-weight:normal;
	line-height:20px;
	width: 90%;
	height: auto;
	line-height:20px;
	padding-bottom:30px;
	/*clear: both;*/
}

.breadCrumbs ol{ list-style: none; float:right; width:100%; margin:0; padding:0}
.breadCrumbs ol li{ list-style: none; float:right; width:auto; margin:0; padding:0; margin-left:6px;}
.breadCrumbs A{
	font-size: 16px;
	color: #b4de4a;
	text-decoration:none;
	line-height:20px;
	font-weight:normal;
	
}
.breadCrumbs A.last { color:#a0c937; }
.area1 .breadCrumbs,  .area1 .breadCrumbs A{ color:#3db9f6;}
.area1 .breadCrumbs A.last{ color:#0d89c6;}
.area2 .breadCrumbs,  .area2 .breadCrumbs A{ color: #bd87d4 ;}
.area2 .breadCrumbs A.last{ color: #8d66a4 ;}
.area3 .breadCrumbs,  .area3 .breadCrumbs A{ color: #ff5056;}
.area3 .breadCrumbs A.last{ color: #dc1016;}
.area4 .breadCrumbs,  .area4 .breadCrumbs A{ color: #ffd224;}
.area4 .breadCrumbs A.last{ color: #edb204;}
.breadCrumbs A:HOVER{ text-decoration:underline;}

.fbComments{
	position:relative;
	height:auto;
	width:510px;
	clear:both;
	

}




.fbRecommend .share{
	display:inline-block;
	line-height:20px;
	padding: 0 4px 0px 20px;
	float:right;
	height:24px;
	margin-bottom:5px;
	width:32px;	
	background:url(../images/fb_sharePage.png) 0 -24px no-repeat;
	font-size:11px;
	color:#667eaf;
	position:relative;
	margin-right:-2px;
	

}
.fbRecommend .share:HOVER{ background-position: 0 0}.fbComments{
	position:relative;
	height:auto;
	width:510px;
	clear:both;
	

}



.fbRecommend .share{
	display:inline-block;
	line-height:20px;
	padding: 0 4px 0px 20px;
	float:right;
	height:24px;
	margin-bottom:5px;
	width:32px;	
	background:url(../images/fb_sharePage.png) 0 -24px no-repeat;
	font-size:11px;
	color:#667eaf;
	position:relative;
	margin-right:-2px;
	

}
.fbRecommend .share:HOVER{ background-position: 0 0}


.contactData{
	position: relative;
	width:190px;
	height:auto;
	list-style:none;
	margin:10px 0;
	padding:0;
	float:right;
	font-size:14px;
}
.contactData li{
	position:relative;
	display:block;
	width:100%;
	padding:0px;
	margin:1px 0px;
	vertical-align:top;
	height:auto;
	float:right;
	border-bottom: 1px dotted #D5D5D5;
	

}
.contactData li span{
	float:right;
	height:auto;
	width:75px;
	display:inline-block;
	font-size:13px;
	color:#666;
	
	line-height:20px;
}	
.contactData li span.data{

	width:105px;
	color:#333333;
	padding-right:8px;
	float:left;
	text-align:right;
	
}


.contact_med{
	position:relative;
	width:210px;
	height:auto;
	font-size:12px;
	float:right;
	
}
.contact_med .c_additionalField_1 { display:none !IMPORTANT;}
.contact_med .fieldWrapper  {
	position:relative;
	width:210px;
	height:auto;
	margin:5px 0;
	float:right;
}
.contact_med  .title {
	float:right;
	width:60px;
	text-align:right;
}
.contact_med  .field{
	float:left;
	height:auto;
	width:135px;
	padding-left:10px;
	
}
.contact_med .c_comments   .field {
	float:right;
	height:auto;
	width:210px;
	margin:5px 0
	
}
.contact_med .c_comments textarea{
	border:1px solid #CCCCCC;
	position:relative;
	float:right;
	width:200px;
	overflow:auto;
	height:90px;
	font-family:Arial, Helvetica, sans-serif;

}
.contact_med  .field input.text  {
	float:left;
	width:127px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0 5px;
	margin:0px;
	border:none;
	border:solid 1px  #CCCCCC;
	background:#FFFFFF;
	
}

.contact_med .not_validated .field input.text {
	background:#FFE8E8
}
 .mandatory{
	position:absolute;
	left:0px;
	top:5px;
	color:red;
	display:block;
	height:10px;
	width:10px;

}
.contact_med .submitWrapper{
	clear:both;
	position:relative;
	height:25px;
	width:210px;
	text-align:left;

}

.contact_med .submitWrapper input{
	border:1px solid #CCCCCC;
	background:#32982b;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	width:80px;
	height:20px;
	margin-left:10px;
	
}
.regularContactForm{
	margin:10px 0;
}
.commercial .bannerHolder{
	float:right;
	height:auto;
	margin:20px 20px 0 0;

}


.postCol{
	float:left;
	width:202px;
	min-height:300px;
	border:0px solid;
	margin:0px;
	/**+margin-top: -24px;*/
	display:block;
	text-align:right;
	z-index:20;

}

.postCol .quickLeftLinks{
	float:right;
	width:100%;
	height:auto;
	display:block;

}
.postCol .quickLeftLinks A{
	float:right;
	width:100%;
	height:50px;
	color:#FFFFFF;
	background:#717171;
	line-height:48px;
	font-size:1.3em;
	margin-bottom:15px;
}
.postCol .quickLeftLinks A::before{
	width:50px;
	height:50px;
	display:inline-block;
	background:#6da11d url(../images/homee2016.png) -10px -37px;
	content:" ";
	float:right;
	margin-left:15px;
}

.postCol .quickLeftLinks A:HOVER,
.postCol .quickLeftLinks A.bPublishAsset{ background-color:#5c8a14;}
.postCol .quickLeftLinks A.a4::before{ background-color:#fcc200; background-position:-9px -99px;}
.postCol .quickLeftLinks A.a1::before{ background-color:#15b7ff; background-position:-9px -99px;}
.postCol .quickLeftLinks A.classifieds::before{ background-position:-9px -220px;}
.postCol .quickLeftLinks A.newsLetter::before{ background-position:-9px -160px;}
.postCol .banner_wrapper_1{
	width: 202px;
	display: block;
	height: auto;
	margin-top: 0px;
	float:left;
	text-align:center;
	border:none;
	margin-bottom:15px;
}
.postCol .fbLikeBox{
	width: 202px;
	display: block;
	height: auto;
	margin-top: 15px;
	float:left;
	margin-bottom:20px;


}
.promoted_companies{
		width: 202px;
		display: block;
		height: auto;
		margin-top: 10px;
		float:left;
}	
.promoted_companies A{
	position: relative;
	float:left;
	margin: 0px 0px 10px;
} 
.postCol .navDepartment{
	display:block;
	float:left;
	width:202px;
	height:calc(51px * 4);
	overflow:hidden;
	position:relative;
	list-style:none;
	
}

.postCol .navDepartment button{
	border:none;
	padding:0;
	margin:0;
	background:#FFF;
	height:30px;
	width:100%;
	position:absolute;
	display:block;
	bottom:0;
	left:0;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	color:#6da11d;
	vertical-align:bottom;
	line-height:14px;
	padding-top:14px;
	outline:none;
	cursor:pointer;

}
.postCol .navDepartment button:hover{
	transform:
}

.ti55 .postCol .navDepartment {
	margin-top:50px;

}
.postCol .navDepartment A{
	float:right;
	width:100%;
	height:50px;
	border-bottom:#6da11d solid 1px;
	line-height:48px;
	font-size:1.27em;
	font-weight:bold;
	color:#000;
}

.postCol #articlesWrapper{
	border-top:solid #e0e0e0 1px;
	padding-top:10px;
	float:right;
	width:100%;
	height:auto
}
.postCol #article1Main{
	font-size:14px;
	height:auto;
	width:385px;
	color:#333333;
	float:right;
	padding-left:10px;
}
.postCol .articlesList{
	width:345px;
	height:40px;
	border-right:solid #e0e0e0 1px ;
	padding-right:10px;
	border-bottom:solid #e0e0e0 1px;
	padding-bottom:10px;
	float:right;

}
.card_content.settlement  .promoted_commercial,
.postCol .promoted_commercial{
	width:200px;
	height:auto;
	float:right;
	/*background:url(../images/commercial_title.png) top right no-repeat;*/
	padding-top: 5px;
	margin-top:25px;
	border: 1px dotted #bcf66e;
	position:relative;
	text-align:right;
	

}

.card_content.settlement  .promoted_commercial{  margin:50px 0 10px; margin-right:-7px;}
.card_content.settlement  .promoted_commercial A,
.postCol .promoted_commercial A{
	float:right;
	margin:	5px 0;
	display:block;
	position:relative;

}
.postCol .promoted_commercial A:last-child{
	margin-bottom: 0;
}
.gMainArea h1{
	display:inline;
	font-size:16px;
	line-height:16px;
	margin-top:0px;
	text-align:right;
	
}
.gMainArea h2{
	display:inline;
	font-size:12px;
	line-height:16px;
	margin-top:0px;
	width:500px;
	text-align:justify;
	padding-left:40px;
	font-weight:normal;

}
.pager {
	FONT-SIZE: 14px;
	text-align: center;
	height: 40px;
	padding-top: 10px;
	width: 100%;
	clear: both;
}
.pager a {
	COLOR: #000;
	padding: 0px 4px;
	margin: 2px;
	font-size: 14px;
	font-weight: normal;
	display: inline-block;
} 
.pager   a.selected { 
	COLOR: #49852A; 
	border: solid  #49852A 0;
	border-bottom-width:1px;
	font-weight:bold;
} 

.acSearch{
	position:relative;
	width:988px;
	margin: 10px 0 20px;
	height:auto;

	float:right;
	z-index:40;
	background:#DEDEDE;

}


.autoCompletSearchForm{
	position:relative;
	display:block;
	width: 880px;
	height:50px;
	border:none;
	margin: 40px auto 40px ;
	padding:0;
	
	background:#FFF;
	

}
.autoCompletSearchForm input[name=query]{
	height:100%;
	width:100%;
	float:right ;
	display:block;
	padding:0;
	margin:0;
	box-sizing: border-box;
	border:none;
	clear:both;
	outline:none;
	font-size:2em;
	padding: 0 75px 0 0;
	background:url(../images/layout.png) no-repeat  ;
	background-position: right -195px top -63px ;
}
.autoCompletSearchForm input[name=query]::placeholder {
	color:#AAA;
	font-style: italic;

}
.autoCompletSearchForm span.reset{
	position:absolute;
	width:30px;
	height:40px;;
	display:block;
	background:#FFF;
	left:0px;
	top:5px;
	border:none;
	padding:0;
	margin:0;
}
.autoCompletSearchForm span.reset.on{
	background:#FFF url(../images/layout.png) no-repeat -67px -63px;
	cursor:pointer;
}

.SE_Stage{
	position:absolute;
	float:left;
	width: 2px;
	height:2px; 
	background:none;
	overflow:visible;
	border:none;
	border-right:none;
	z-index:15;
	margin:0;
	top:0px;
	left:0px;
}

.SE_Stage .togg.st{
	position:absolute;
	float:left;
	width:150px;
	height:25px;
	border:none;
	background:none;
	background:inherit;;
	margin:0;
	color:#000;
	padding:0;
	top:15px;
	left:55px;
	cursor:pointer;
	text-align:left;
	z-index:10;
	
}
.SE_Stage .togg.st:before{ 
	content:"חיפוש מתקדם";
	line-height:25px;
	color:#6da11d;;
	font-size:16px;
	text-decoration:underline;
}

.SE_Stage .togg.st.on{
	top:5px;
	left:20px
}
.SE_Stage .togg.st.on:before{content:"<  חזרה "; }
.SE_Stage .auto{
	position:absolute;
	top:0;
	left:0;
	width: 988px;
	height:0;
	overflow:hidden;
	float:left;
	z-index:5;
	

}
.loSeMenu .auto>div{
	width:100%;
	height:auto;
	float:left;
}

.acStage{
	position:relative;
	width: 100%;
	height:0px;
	margin:0 auto;
	overflow:visible;
	background:none;
	border:none;
	border-right:none;
	float:right;
	
}

.acStage .auto{
	position:absolute;
	float:right;
	top:0;
	right:0;
	width:100%;
	height:0;
	overflow:hidden;
	background:#FFF;
	border: 0px solid #AAA;
	

}
.acStage .promo{
	position:relative;
	float:right;
	width:100%;
	height:356px;
	z-index:1;
	padding:20px;
	box-sizing:border-box;
	z-index:5;
	border:1px solid #EEE;
}
.acStage .promo h5{
	float:right;
	margin:18px ;
	width:auto;
	text-align:right;
	color:#372c25;
	font-size:16px;
	line-height:20px;
	font-weight:normal;
	font-size:18px;
	float:right;
	clear:both
}
.acStage .promo ul.pr{
	position:relative;
	display:block;
	height:auto;
	list-style:none;
	width:100%;
	float:right;
	margin:0;
	padding:0;

}
.acStage .promo ul.pr li{
	display: inline-block;
	float:right;
	margin: 12px;
	width:auto;
	height:auto;
	border:1px solid #c4c4c4;
	box-shadow: 1px 1px 4px 1px #E9E9E9;
	padding:0;
}

.acStage .promo ul.pr li a{
	color:#372c25;
	font-size:18px;
	line-height:24px;
	display:block;
	padding:12px 8px;
}

.acStage .autoComplitionRes{
	width:100%;
	height:100%;
	float:right;
	background:#FFF;
	z-index:10;
	position:absolute;
	display:none;
	border:#e9e9e9 1px solid;
	box-sizing:border-box;
	
	

}
.autoComplitionRes ul{
	list-style:none;
	height:auto;
	margin:0;
	}
	
.autoComplitionRes ul, .autoComplitionRes ul li{
	position:relative;
	float:right;
	width: 100%;
	height:auto;
	list-style:none;
	margin:0;
	padding:0;
	
}
.autoComplitionRes ul li{}
.autoComplitionRes ul li a{
	color: #372c25;
	font-size:16px;
	line-height:40px;
	display:block;
	float:right;
	width:100%;
	border-bottom: solid 1px #f5f5f5;
	text-align:right;
	margin: 0;
	padding:3px 130px 0 0;
	box-sizing: border-box;
	background:url(../images/layout.png) right -140px top -115px no-repeat;
}
.autoComplitionRes .msg{
	float:right;
	width:100%;
	height:auto;
	font-size:20px;
	color:#555;
	line-height:60px;
	font-style:italic;	

}

.autoComplitionRes ul li a.on,
.autoComplitionRes ul li a:HOVER{ background-color:#EAF1FB;}
/****************	Search Engin *************
**********************************************/
.searchEngin{
	position:relative;
	width:100%;
	height:170px;
	margin:0 auto;
	margin-bottom:30px;
	z-index:100;
	float:left;
	border:0px solid #a1917b;
	border-top: none;
	box-shadow: 1px 1px 5px 1px #E9E9E9;
	/*border-radius: 0 0 8px 8px;*/
	background: #FAFAFA/*#e3e3e3*/;
	box-sizing:border-box;
	
}
.searchEngin *{
	outline:none;
}
.searchEngin .stage{
	float:right;
	width:100%;
	height:144px;
	/*background: #e3e3e3;*/
	position:relative;
	z-index:4;
	
}
.searchEngin .aTypeMenu{
	width:992px;
	height:26px;
	float:right;
	list-style:none;
	position:relative;
	z-index:5;
	margin-bottom:0px;
	display:block;
	margin:0;
	padding:0
}
.searchEngin .aTypeMenu li{
	background:#a1917b;
	width:121px;
	height:27px;
	float:right;
	list-style:none;
	color:#FFFFFF;
	border-left:1px solid #FFF;
}
.searchEngin .aTypeMenu A{
	color:inherit;
	font-size:16px;
	display:block;
	width:120px;
	height:27px;
	background:transparent;
	text-align:center;
	line-height:26px;
}

.searchEngin .aTypeMenu li.selected{
	background-color:#FAFAFA/*#e3e3e3*/;
	color:#000;
}
.searchEngin .aTypeMenu li a:HOVER{
	color:#333333;
}
.searchEngin .aTypeMenu li.selected a:HOVER{
	color:#000;
}
.searchEngin form {
	width:610px;
	height:96px;
	float:right;
	display:block;
	padding-right:20px;
	padding-top:31px;
	position:relative;
	
}
.searchEngin form input[type=submit] {
	border:none;
	background:none;
	padding:0;
	margin:0;
	color:#FFF;
	font-size:25px;
	padding-bottom:7px;
	padding-left:10px;
	font-weight:bold;
	position:absolute;
	width:104px;
	height:32px;
	line-height:28px;
	background:url(../images/searchang/searchEngin-base.png) -429px -145px;
	left:-118px;
	bottom:15px;
	cursor:pointer;

}

.searchEngin .footerMsg{
	position:absolute;
	bottom:5px;
	left:5px;
	float:left;
	color:#FF0000;
	width:auto;
	height:auto;
	padding: 0 5px;
	border:1px solid;
	z-index:10px;
	line-height:18px;
	font-weight:bold;
	font-size:14px;
	display:none;

}
.area1 .searchEngin form input[type=submit] { background-position-x: -10px}
.area2 .searchEngin form input[type=submit] { background-position-x: -115px}
.area3 .searchEngin form input[type=submit] { background-position-x: -219px}
.area4 .searchEngin form input[type=submit] { background-position-x: -325px}

.searchEngin form input[type=submit].disabled{
	background-position-y:-178px;
	cursor:default;
	color:#e0dddd;
	}


.green1Color, .green1ColorH:HOVER, .green1ColorS.selected {color:#6da11d}
.brown1Color, .brown1ColorH:HOVER, .brown1ColorS.selected {color:#a1917b}
.gray1Color, .gray1ColorH:HOVER, .gray1ColorS.selected {color:#e0e0e0}
.gray2Color, .gray2ColorH:HOVER, .gray2ColorS.selected {color:#717171}

.green1BG, .green1BGH:HOVER, .green1BGS.selected {background-color:#6da11d}
.brown1BG, .brown1BGH:HOVER, .brown1BGS.selected {background-color:#a1917b}
.gray1BG, .gray1BGH:HOVER, .gray1BGS.selected {background-color:#e0e0e0}
.gray2BG, .gray2BGH:HOVER, .gray2BGS.selected {background-color:#717171}

.green1Border, .green1BorderH:HOVER, .green1BorderS.selected, .green1BorderF:focus{border-color:#6da11d}
.brown1Border, .brown1BorderH:HOVER, .brown1BorderS.selected, .brown1BorderF:focus {border-color:#a1917b}
.gray1Border, .gray1BorderH:HOVER, .gray1BorderS.selected, .gray1BorderF:focus{border-color:#e0e0e0}
.gray2Border, .gray2BorderH:HOVER, .gray2BorderS.selected, .gray2BorderF:focus {border-color:#717171}




.area1 .aBorder, .area1 .aBorderH:HOVER, .area1 .aBorderH.selected { border-color: #1d99d6 !IMPORTANT; }
.area2 .aBorder, .area2 .aBorderH:HOVER, .area2 .aBorderH.selected{ border-color: #9d76b4  !IMPORTANT; }
.area3 .aBorder, .area3 .aBorderH:HOVER, .area3 .aBorderH.selected{ border-color: #ec2026 !IMPORTANT; }
.area4 .aBorder, .area4 .aBorderH:HOVER, .area4 .aBorderH.selected{ border-color: #edb248  !IMPORTANT; }

.area1 .aColor, .area1 .aColorH:HOVER, .area1 .aColorH.selected{ color: #1d99d6 !IMPORTANT; }
.area2 .aColor, .area2 .aColorH:HOVER, .area4 .aColorH.selected{ color: #9d76b4 !IMPORTANT; }
.area3 .aColor, .area3 .aColorH:HOVER, .area3 .aColorH.selected{ color: #ec2026 !IMPORTANT; }
.area4 .aColor, .area4 .aColorH:HOVER, .area4 .aColorH.selected{ color: #edb248 !IMPORTANT; }

.area1 .aBG, .area1 .aBGH:HOVER, .area1 .aBGH.selected { background-color: #1d99d6 !IMPORTANT; }
.area2 .aBG, .area2 .aBGH:HOVER, .area2 .aBGH.selected{ background-color: #9d76b4 !IMPORTANT; }
.area3 .aBG, .area3 .aBGH:HOVER, .area3 .aBGH.selected{ background-color: #ec2026 !IMPORTANT; }
.area4 .aBG, .area4 .aBGH:HOVER, .area4 .aBGH.selected{ background-color: #edb248 !IMPORTANT; }
